chrom: chrUn_JTFH01000830v1_decoy
length: 1115
nucleotide_counts:
  A: 362
  C: 185
  G: 187
  N: 0
  T: 381
nucleotide_pair_counts:
  AA: 131
  AC: 49
  AG: 66
  AN: 0
  AT: 116
  CA: 73
  CC: 36
  CG: 10
  CN: 0
  CT: 65
  GA: 51
  GC: 38
  GG: 34
  GN: 0
  GT: 64
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 106
  TC: 62
  TG: 77
  TN: 0
  TT: 136
